<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">

<head>
    <meta charset="UTF-8">
    <title>User younger than 18</title>
</head>
<body>
<h1 th:text="$(errorMessage)"></h1>
</body>
</html>